@charset "utf-8";

:root{
  /* Primary */
  --p1: #ebf3ff;
  --p2: #dce8ff;
  --p3: #aac8ff;
  --p4: #73a5ff;
  --p5: #2864f0;
  --p6: #3264dc;
  --p7: #285ac8;
  --p8: #1e46aa;
  --p9: #23418c;
  --p10: #143278;

  /* Secondary */
  --s1: #f7f5f5;
  --s2: #f0eded;
  --s3: #e9e7e7;
  --s4: #e1dcdc;
  --s5: #d7d2d2;
  --s6: #bebaba;
  --s7: #aaa7a7;
  --s8: #8c8989;
  --s9: #6e6b6b;
  --s10: #464343;

  /* Accent - Red */
  --re2: #fad2d7;
  --re4: #f07882;
  --re5: #dc1e32;
  --re7: #a51428;
  --re10: #6e0f19;

  /* Accent - Orange */
  --or2: #ffe1d2;
  --or4: #ffaa78;
  --or5: #fa6414;
  --or7: #be4b0f;
  --or10: #7d320a;

  /* Accent - Yellow */
  --ye2: #fff0d2;
  --ye4: #ffd278;
  --ye5: #ffb91e;
  --ye7: #be8c14;
  --ye10: #825a0f;

  /* Accent - YellowGreen */
  --yg2: #e6f0d2;
  --yg4: #b4dc7d;
  --yg5: #82c31e;
  --yg7: #50961e;
  --yg10: #3c5f14;

  /* Accent - Green */
  --gr2: #cdebd7;
  --gr4: #64be8c;
  --gr5: #00963c;
  --gr7: #006e2d;
  --gr10: #004b1e;

  /* Accent - (BG系そのまま） */
  --bg2: #cdf0f0;
  --bg4: #64d2d2;
  --bg5: #00b9b9;
  --bg7: #008c8c;
  --bg10: #146464;

  /* Accent - Purple */
  --pu2: #e6d7fa;
  --pu4: #b482f0;
  --pu5: #733ce6;
  --pu7: #5a2daa;
  --pu10: #3c1e78;

  /* Gray */
  --gy1: #fbfbfb;
  --gy2: #dcdcdc;
  --gy4: #a0a0a0;
  --gy5: #5a5a5a;
  --gy7: #323232;
  --gy10: #1e1e1e;
}

@media screen and (min-width: 521px){
  ._sp{
    display: none !important;
  }
}
@media screen and (max-width: 520px){
  ._pc{
    display: none !important;
  }
}
@media screen and (max-width: 520px){
  
}

/*--------------------------------------*/

/* 装飾 */
.fc_c_blue_5{
	color: var(--p5);
}
.fc_blue{
	color: #3CF;
}
.fc_white{
	color: #FFF;
}
.td_underline{
  text-decoration: underline;
}
._tac{
	text-align: center;
}
._tar{
	text-align: right;
}
._tal{
	text-align: left;
}
img{
  max-width: 100%;
}
hr.p3{
	border: 0;
	border-bottom: 1px solid var(--p3);
}

/*--------------------------------------------------------------------*/

.ctab{
  
}
.ctab .button{
  display: inline-block;
}
.ctab .button::after{
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 3em;
  background-color: #1A46AC;
  bottom: -.3em;
  left: 0;
  right: 0;
}
.ctab a{
  display: inline-block;
  width: 24em;
  background-color: var(--p5);
  border-radius: 3em;
  padding: .75em 2em;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
  transition: transform .3s;
}
.ctab a .icon_arrow{
  display: block;
}

.ctab a:hover{
  opacity: 1;
  transform: translate(0 , .3em);
}
.ctab .button:hover::after{
  
}
@media screen and (max-width: 768px){
  .ctab a{
    width: auto;
  }
}

/*--------------------------------------------------------------------*/

._flex{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}
._flex._wrap{
	flex-wrap: wrap;
}
._flex._alstretch{
	align-items: stretch;
}
._flex._alstart{
	align-items: flex-start;
}
._flex._alend{
	align-items: flex-end;
}
._flex._jsstart{
	justify-content: flex-start;
}
._flex._jsend{
	justify-content: flex-end;
}
._flex._jscenter{
	justify-content: center;
}
._flex._jsbetween{
	justify-content: space-between;
}
._flex._jsaround{
	justify-content: space-around;
}
._flex._jsevenly{
	justify-content: space-evenly;
}
._flex._fdrreverse{
	flex-direction: row-reverse;
}
._flex._fdcreverse{
	flex-direction: column-reverse;
}
._flex._fdcolumn{
	flex-direction: column;
}
._flex.c4 > *{
	width: 24%;
	box-sizing: border-box;
}
._flex.c3 > *{
	width: 31%;
	box-sizing: border-box;
}
._flex.c2 > *{
	width: 48%;
	box-sizing: border-box;
}
@media screen and (min-width: 521px){

}
@media screen and (max-width: 520px){
	._flex._spcolumn{
		flex-direction: column;
	}
	._flex._spcolumn > *{
		width: 100%;
	}
}

/*--------------------------------------*/

.icon_arrow{
	position: relative;
	padding-right: 1em;
}
.icon_arrow:before{
	display: block;
	content: "";
	width: .4em;
	height: .4em;
	border-top: 2px solid #333;
	border-right: 2px solid #333;
	transform: rotateZ(45deg);
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.icon_arrow._down:before{
	transform: rotateZ(135deg);
}
.icon_arrow._left:before{
	transform: rotateZ(225deg);
}
.icon_arrow._up:before{
  top: .2em;
	transform: rotateZ(-45deg);
}
.fc_white .icon_arrow::before,
.fc_white.icon_arrow::before{
  border-color: #fff;
}

/*--------------------------------------*/

._accordion_button .click{
  width: 1.5em;
  margin-left: .6em;
}
._accordion_button .click::before,
._accordion_button .click::after{
  width: 15px;
  height: 1px;
  background-color: #000;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  transition: transform .3s;
}
._accordion_button .click::after{
  transform: rotate(90deg);
}
._accordion_button.open .click::after{
  transform: rotate(360deg);
}
._before:before,
._after:after{
	content: "";
	display: block;
	position: absolute;
}

/*--------------------------------------*/

a{
	transition: opacity .3s;
}
a:hover{
	opacity: 0.6;
	color: inherit;
}
a._textlink{
  text-decoration: underline;
}

/*--------------------------------------*/

._centering{
	position: relative;
}
._centering img{
	width: 100%;
  height: 100%;
  object-fit: cover;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

/*--------------------------------------------------------------------*/

._crop{
	overflow: hidden;
	position: relative;
}
._crop img{
	width: 100%;
  height: 100%;
  object-fit: cover;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

/*--------------------------------------*/

._before,
._after{
	position: relative;
}
._before:before,
._after:after{
	content: "";
	display: block;
	position: absolute;
}
._z2{
  position: relative;
  z-index: 2;
}

/* クッション */
._cushion{
  padding-left: min(6vw, 40px);
  padding-right: min(6vw, 40px);
}

/*--------------------------------------*/

b._marker{
	background: linear-gradient(transparent 60%, var(--p1) 40%);
	font-style: normal;
	font-weight: bold;
	padding-bottom: .1em;
}

/*--------------------------------------*/

.fw_t, .fw_thin, .fw_100{
	font-weight: 100;
}
.fw_l, .fw_light, .fw_300{
	font-weight: 300;
}
.fw_r, .fw_regular, .fw_400{
	font-weight: 400;
}
.fw_m, .fw_medium, .fw_500{
	font-weight: 500;
}
.fw_mb, .fw_medium_bold, .fw_600{
	font-weight: 600;
}
.fw_b, .fw_bold, .fw_700{
	font-weight: 700;
}
.fw_bl, .fw_black, .fw_900{
	font-weight: 900;
}

/*--------------------------------------*/

.lh_100{
	line-height: 1;
}
.lh_125{
	line-height: 1.25;
}
.lh_150{
	line-height: 1.5;
}
.lh_175{
	line-height: 1.75;
}
.lh_180{
	line-height: 1.8;
}
.lh_200{
	line-height: 2;
}
.lh_250{
	line-height: 2.5;
}
.lh_300{
	line-height: 3;
}

/*--------------------------------------*/
/*　letter-spacing　*/

.ls_0{
  letter-spacing: 0;
}
.ls_20{
  letter-spacing: .02em;
}
.ls_40{
  letter-spacing: .04em;
}
.ls_60{
  letter-spacing: .06em;
}
.ls_80{
  letter-spacing: .08em;
}
.ls_100{
  letter-spacing: .1em;
}
.ls_120{
  letter-spacing: .12em;
}

/*--------------------------------------*/

/* インナー */
@media screen and (min-width: 751px){
	.inner880{
		max-width: 880px;
		margin: 0 auto;
	}
	.inner900{
		max-width: 900px;
		margin: 0 auto;
	}
	.inner920{
		max-width: 920px;
		margin: 0 auto;
	}
	.inner940{
		max-width: 940px;
		margin: 0 auto;
	}
	.inner950{
		max-width: 950px;
		margin: 0 auto;
	}
	.inner960{
		max-width: 960px;
		margin: 0 auto;
	}
	.inner980{
		max-width: 980px;
		margin: 0 auto;
	}
	.inner1000{
		max-width: 1000px;
		margin: 0 auto;
	}
	.inner1060{
		max-width: 1060px;
		margin: 0 auto;
	}
	.inner1200{
		max-width: 1200px;
		margin: 0 auto;
	}
}

/*--------------------------------------*/

@media screen and (min-width: 521px){
  ._anchor{
    margin-top: -100px;
    padding-top: 100px;
  }
}
@media screen and (max-width: 520px){
  ._anchor{
    margin-top: -50px;
    padding-top: 50px;
  }
}
._anchor._nooffset{
	margin-top: 0px;
	padding-top: 0px;
}